[xine-bugs] [Bug 42] xine-plugin fails to correctly detect xine-lib version for 1.1.10. 1


Thread view

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks